<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ardora', language 'fr'
 *
 * @package    mod_ardora
 * @copyright  2025 José Manuel Bouzán Matanza
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['ardora:addinstance'] = 'Ajouter un nouveau ardora';
$string['ardora:exportardora'] = 'Exporter ardora';
$string['ardora:grade'] = 'Évaluez les livraisons Ardora';
$string['ardora:view'] = 'Voir ardora';
$string['ardoracontent'] = 'Fichiers et sous-dossiers';
$string['ardoradetails_sizedate'] = '{$a->size} {$a->date}';
$string['ardoradetails_sizetype'] = '{$a->size} {$a->type}';
$string['ardoradetails_sizetypedate'] = '{$a->size} {$a->type} {$a->date}';
$string['ardoradetails_typedate'] = '{$a->type} {$a->date}';
$string['cachedef_courseid_cache'] = 'Cache pour stocker les IDs des cours dans la session.';
$string['clicktodownload'] = 'Cliquez sur le lien {$a} pour télécharger le fichier.';
$string['clicktoopen2'] = 'Cliquez sur le lien {$a} pour afficher le fichier.';
$string['completionpassgrade'] = 'L\'étudiant doit atteindre la note de passage pour compléter cette activité.';
$string['completionpassgrade_help'] = 'Si cette option est activée, l\'activité sera marquée comme terminée uniquement lorsque l\'étudiant atteindra la note de passage spécifiée.';
$string['configdisplayoptions'] = 'Sélectionnez toutes les options qui devraient être disponibles, les paramètres existants ne seront pas modifiés. Maintenez la touche CTRL enfoncée pour sélectionner plusieurs champs.';
$string['configframesize'] = 'Lorsque qu\'une page Web ou un fichier téléchargé est affiché dans un cadre, cette valeur représente la hauteur (en pixels) du cadre supérieur (qui contient la navigation).';
$string['configparametersettings'] = 'Cela définit la valeur par défaut pour le panneau des paramètres dans le formulaire lors de l\'ajout de nouveaux ardoras. Après la première utilisation, cela devient une préférence individuelle de l\'utilisateur.';
$string['configpopup'] = 'Lors de l\'ajout d\'un nouveau ardora pouvant être affiché dans une fenêtre popup, cette option doit-elle être activée par défaut ?';
$string['configpopupdirectories'] = 'Les fenêtres popup doivent-elles afficher les liens des répertoires par défaut ?';
$string['configpopupheight'] = 'Quelle hauteur doit être définie par défaut pour les nouvelles fenêtres popup ?';
$string['configpopuplocation'] = 'Les fenêtres popup doivent-elles afficher la barre d\'adresse par défaut ?';
$string['configpopupmenubar'] = 'Les fenêtres popup doivent-elles afficher la barre de menus par défaut ?';
$string['configpopupresizable'] = 'Les fenêtres popup doivent-elles être redimensionnables par défaut ?';
$string['configpopupscrollbars'] = 'Les fenêtres popup doivent-elles être défilables par défaut ?';
$string['configpopupstatus'] = 'Les fenêtres popup doivent-elles afficher la barre d\'état par défaut ?';
$string['configpopuptoolbar'] = 'Les fenêtres popup doivent-elles afficher la barre d\'outils par défaut ?';
$string['configpopupwidth'] = 'Quelle largeur doit être définie par défaut pour les nouvelles fenêtres popup ?';
$string['contentheader'] = 'Contenu';
$string['courseidnotfound'] = "L'ID du cours n'a pas été trouvé.";
$string['displayoptions'] = 'Options d\'affichage disponibles';
$string['displayselect'] = 'Affichage';
$string['displayselect_help'] = 'Ce paramètre, avec le type de fichier et la capacité du navigateur à autoriser l\'intégration, détermine comment le fichier est affiché. Les options peuvent inclure :

 * Automatique - La meilleure option d\'affichage pour le type de fichier est sélectionnée automatiquement
 * Intégrer - Le fichier est affiché dans la page sous la barre de navigation avec la description du fichier et tous les blocs
 * Forcer le téléchargement - L\'utilisateur est invité à télécharger le fichier
 * Ouvrir - Seul le fichier est affiché dans la fenêtre du navigateur
 * Popup - Le fichier est affiché dans une nouvelle fenêtre du navigateur sans menus ni barre d\'adresse
 * Dans un cadre - Le fichier est affiché dans un cadre sous la barre de navigation et la description du fichier
 * Nouvelle fenêtre - Le fichier est affiché dans une nouvelle fenêtre du navigateur avec menus et barre d\'adresse';
$string['displayselect_link'] = 'mod/file/mod';
$string['displayselectexplain'] = 'Choisissez le type d\'affichage, malheureusement tous les types ne conviennent pas à tous les fichiers.';
$string['dnduploadardora'] = 'Créer un fichier ardora';
$string['embedheight'] = 'Hauteur';
$string['embedheightexplain'] = 'La hauteur de la scène.';
$string['embedwidth'] = 'Largeur';
$string['embedwidthexplain'] = 'La largeur de la scène.';
$string['encryptedcode'] = 'Code chiffré';
$string['filenotfound'] = 'Fichier introuvable, désolé.';
$string['filterfiles'] = 'Utiliser des filtres sur le contenu du fichier';
$string['filterfilesexplain'] = 'Sélectionnez le type de filtrage du contenu du fichier, notez que cela peut poser des problèmes pour certaines applets Flash et Java. Assurez-vous que tous les fichiers texte sont encodés en UTF-8.';
$string['filtername'] = 'Lien automatique des noms ardora';
$string['forcedownload'] = 'Forcer le téléchargement';
$string['framesize'] = 'Hauteur du cadre';
$string['gradingoptions'] = 'Options de notation';
$string['indicator:cognitivedepth'] = 'Profondeur cognitive du fichier';
$string['indicator:cognitivedepth_help'] = 'Cet indicateur est basé sur la profondeur cognitive atteinte par l\'étudiant dans un ardora de fichier.';
$string['indicator:cognitivedepthdef'] = 'Profondeur cognitive du fichier';
$string['indicator:cognitivedepthdef_help'] = 'Le participant a atteint ce pourcentage d\'engagement cognitif offert par les ardoras de fichier pendant cette période d\'analyse (Niveaux = Pas de vue, Vue)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'Largeur sociale du fichier';
$string['indicator:socialbreadth_help'] = 'Cet indicateur est basé sur la largeur sociale atteinte par l\'étudiant dans un ardora de fichier.';
$string['indicator:socialbreadthdef'] = 'Largeur sociale du fichier';
$string['indicator:socialbreadthdef_help'] = 'Le participant a atteint ce pourcentage d\'engagement social offert par les ardoras de fichier pendant cette période d\'analyse (Niveaux = Pas de participation, Participant seul)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['invalidpassinggrade'] = 'La note de passage doit être un nombre entre 0 et 100.';
$string['legacyfiles'] = 'Migration des anciens fichiers de cours';
$string['legacyfilesactive'] = 'Actif';
$string['legacyfilesdone'] = 'Terminé';
$string['maximumgrade'] = 'Note maximale';
$string['maximumgrade_help'] = 'Indiquez la note maximale pouvant être obtenue pour cette activité.';
$string['modifieddate'] = 'Modifié {$a}';
$string['modulename'] = 'Ardora';
$string['modulename_help'] = 'Aide explicative ici';
$string['modulename_link'] = 'mod/ardora/view';
$string['modulenameplural'] = 'Fichiers';
$string['notmigrated'] = 'Ce type de ardora hérité ({$a}) n\'a pas encore été migré, désolé.';
$string['optionsheader'] = 'Options d\'affichage';
$string['page-mod-ardora-x'] = 'Toute page du module de fichier';
$string['passinggrade'] = 'Approuvé';
$string['passinggrade_help'] = 'Note minimale que l\'utilisateur doit obtenir pour réussir l\'activité.';
$string['pluginadministration'] = 'Administration du module de fichier';
$string['pluginname'] = 'Ardora';
$string['popupardora'] = 'Cet ardora devrait apparaître dans une fenêtre popup.';
$string['popupardoralink'] = 'Si ce n\'est pas le cas, cliquez ici : {$a}';
$string['popupheight'] = 'Hauteur de la fenêtre popup (en pixels)';
$string['popupheight_desc'] = 'Hauteur par défaut de la fenêtre contextuelle (en pixels).';
$string['popupheightexplain'] = 'Spécifie la hauteur par défaut des fenêtres popup.';
$string['popupwidth'] = 'Largeur de la fenêtre popup (en pixels)';
$string['popupwidth_desc'] = 'Largeur par défaut de la fenêtre contextuelle (en pixels).';
$string['popupwidthexplain'] = 'Spécifie la largeur par défaut des fenêtres popup.';
$string['printintro'] = 'Afficher la description de l\'ardora';
$string['printintroexplain'] = 'Afficher la description de l\'ardora sous le contenu ? Certains types d\'affichage peuvent ne pas afficher la description même si elle est activée.';
$string['privacy:metadata'] = 'Le plugin ardora de fichier ne stocke aucune donnée personnelle.';
$string['search:activity'] = 'Ardora';
$string['selectmainfile'] = 'Veuillez sélectionner le fichier principal en cliquant sur l\'icône à côté du nom du fichier.';
$string['showdate'] = 'Afficher la date de téléchargement/modification';
$string['showdate_desc'] = 'Afficher la date de téléchargement/modification sur la page du cours ?';
$string['showdate_help'] = 'Affiche la date de téléchargement/modification à côté des liens vers le fichier.

S\'il y a plusieurs fichiers dans cet ardora, la date de téléchargement/modification du fichier principal est affichée.';
$string['showsize'] = 'Afficher la taille';
$string['showsize_desc'] = 'Afficher la taille du fichier sur la page du cours ?';
$string['showsize_help'] = 'Affiche la taille du fichier, par exemple "3,1 MB", à côté des liens vers le fichier.

S\'il y a plusieurs fichiers dans cet ardora, la taille totale de tous les fichiers est affichée.';
$string['showtype'] = 'Afficher le type';
$string['showtype_desc'] = 'Afficher le type de fichier (par exemple, "Document Word") sur la page du cours ?';
$string['showtype_help'] = 'Affiche le type de fichier, par exemple "Document Word", à côté des liens vers le fichier.

S\'il y a plusieurs fichiers dans cet ardora, le type du fichier principal est affiché.

Si le type de fichier n\'est pas reconnu par le système, il ne sera pas affiché.';
$string['uploadeddate'] = 'Téléchargé {$a}';
